QT.quick3dassetimport.VERSION = 5.14.1
QT.quick3dassetimport.name = QtQuick3DAssetImport
QT.quick3dassetimport.module = Qt5Quick3DAssetImport
QT.quick3dassetimport.libs = $$QT_MODULE_LIB_BASE
QT.quick3dassetimport.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtQuick3DAssetImport
QT.quick3dassetimport.frameworks =
QT.quick3dassetimport.bins = $$QT_MODULE_BIN_BASE
QT.quick3dassetimport.plugin_types = assetimporters
QT.quick3dassetimport.depends = core gui qml quick3drender quick3dutils
QT.quick3dassetimport.uses =
QT.quick3dassetimport.module_config = v2
QT.quick3dassetimport.DEFINES = QT_QUICK3DASSETIMPORT_LIB
QT.quick3dassetimport.enabled_features =
QT.quick3dassetimport.disabled_features =
QT_CONFIG +=
QT_MODULES += quick3dassetimport
